#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application=Application~mesos-marathon1
Application\ Name=Application Name~mesos-marathon2
Cloud=Cloud~mesos-marathon3
Deploy\ an\ application\ on\ Marathon.=Deploy an application on Marathon.~mesos-marathon4
Deploy\ Application=Deploy Application~mesos-marathon5
Instances=Instances~mesos-marathon6
Kill\ all\ tasks\ in\ a\ given\ application.=Kill all tasks in a given application.~mesos-marathon7
Kill\ Tasks=Kill Tasks~mesos-marathon8
Marathon=Marathon~mesos-marathon9
Marathon\ URL=Marathon URL~mesos-marathon10
Mesos\ Marathon=Mesos Marathon~mesos-marathon11
Path\ to\ a\ file\ or\ HTTP(S)\ URL\ that\ contains\ the\ app's\ JSON\ definition.\ If\ omitted,\ the\ definition\ is\ read\ from\ stdin.\ For\ a\ detailed\ description\ see\ https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.=Path to a file or HTTP(S) URL that contains the app's JSON definition. If omitted, the definition is read from stdin. For a detailed description see https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.~mesos-marathon12
Path\ to\ a\ file\ that\ contains\ the\ app's\ JSON\ definition.\ For\ a\ detailed\ description\ see\ https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.=Path to a file that contains the app's JSON definition. For a detailed description see https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.~mesos-marathon13
Remove\ an\ application\ from\ Marathon.=Remove an application from Marathon.~mesos-marathon14
Remove\ Application=Remove Application~mesos-marathon15
Scale\ an\ application\ within\ Marathon.=Scale an application within Marathon.~mesos-marathon16
Scale\ Application=Scale Application~mesos-marathon17
The\ base\ URL\ where\ Marathon\ is\ running.=The base URL where Marathon is running.~mesos-marathon18
The\ Mesos\ Marathon\ plugin\ allows\ UCD\ to\ manipulate\ Marathon.=The Mesos Marathon plugin allows UCD to manipulate Marathon.~mesos-marathon19
The\ name\ of\ the\ application\ to\ scale.=The name of the application to scale.~mesos-marathon20
The\ name\ of\ the\ application\ to\ wait\ for.=The name of the application to wait for.~mesos-marathon21
The\ number\ of\ instances.=The number of instances.~mesos-marathon22
The\ time,\ in\ seconds,\ to\ wait\ for\ the\ app\ to\ begin\ running\ before\ failing.=The time, in seconds, to wait for the app to begin running before failing.~mesos-marathon23
Timeout=Timeout~mesos-marathon24
